Subject: Re: [IPsec] Review of draft-ietf-ipsecme-ikev2-null-auth

From: Paul Hoffman <[email-masked]>
Date: Wed, 4 Mar 2015 08:38:31 -0800

On Feb 27, 2015, at 9:05 AM, Kathleen Moriarty <[email-masked]> wrote:
> Section 2.4
> I see that this draft does not update RFC4301, but in reading this section, should it?

It seems that people here would be happy either way. I propose that I add to the shepherd report:

Our AD asked whether or not this document should be labeled as "Updates 4301" based on the text in Section 2.4. There was a bit of discussion about whether or not this document fits the general definition of "updates" for another RFC, with no strong feelings either way. The WG defers this question to the IESG and will accept whatever the IESG wants for this.

If you object to this outcome, please say so before Monday. Thanks!

--Paul Hoffman